# Generated by Django 3.2.7 on 2021-09-18 10:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='npm',
            field=models.BigIntegerField(default=0),
        ),
    ]
